Bug 475873 - RFE: Add a status bar for VNC window: allows quick media change, usage indicators, grab notice
RFE: Add a status bar for VNC window: allows quick media change, usage indica...
Status: NEW
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Cole Robinson
:
: 640914 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-10 16:16 EST by Daniel Bass
Modified: 2012-02-07 11:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Bass 2008-12-10 16:16:30 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.4) Gecko/2008111318 Ubuntu/8.10 (intrepid) Firefox/3.0.4

In virt-manager, when the mouse is grabbed, "Press Ctrl+Alt to release pointer." is added to the window title. This makes it excessively long and can hide the most useful piece of information, the VM name. I believe this information should be in ONE of the menu bar, the toolbar, or a (new) status bar (with my preference being in that order).

Reproducible: Always
Comment 1 Cole Robinson 2012-02-06 16:48:31 EST
The proper place for this to be would be a status bar at the bottom. However we aren't going to add one just for the message, so changing this bug to track the actual work that would be needed.
Comment 2 Cole Robinson 2012-02-07 11:10:44 EST
*** Bug 640914 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.